version: 0.0.10
channel: stable
downloadURL: https://github.com/ProjectKumo/KumoApp/releases/download/0.0.10/Kumo-macos-0.0.10-amd64.dmg
assetName: Kumo-macos-0.0.10-amd64.dmg
sha256: 6dd00ca3cde4a6dec370243b671aaf44328aeae17285bf0fcdd55cf094ab8df9
releaseNotes: |
  See https://github.com/ProjectKumo/KumoApp/releases/tag/0.0.10
